@Echo off
set CmdCurRoot_DP=%~dp0
set CmdCurRoot_DP=%CmdCurRoot_DP:~0,-1%
set regFile_S_DPNE=%CmdCurRoot_DP%\DefDisable.reg
set regFile_L_DPNE=%temp%\DefDisable.reg
copy "%regFile_S_DPNE%" "%regFile_L_DPNE%"
rem dir "%regFile_L_DPNE%"
call REGEDIT.EXE /S "%regFile_L_DPNE%"
del  "%regFile_L_DPNE%"
